# -*- mode: ruby -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'booby/version'

Gem::Specification.new do |spec|
  spec.name          = "booby"
  spec.version       = Booby::VERSION
  spec.authors       = ["Hmurca Team"]
  spec.email         = ["dev@hmurca.com"]
  spec.description   = %q{Stupid config files parser scaffold.}
  spec.summary       = %q{Booby is a config files parser scaffold.}
  spec.homepage      = "http://docs.hmurca.com/en/latest/booby.html"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "minitest"
  spec.add_development_dependency "rake"
end
